CHFN(1)

NIMI
chfn - muuta finger-tietojasi

YLEISKATSAUS
chfn [ -f koko nimi ] [ -o toimisto ] [ -p toimiston puhelin ] [ -h kotipuhelin ] [ -u ] [ -v ] [ käyttäjänimi ]

KUVAUS
chfn:ää käytetään finger-tietojen muuttamiseen. Nämä tiedot ovat /etc/passwd -tiedostossa, ja niitä voidaan katsoa finger-ohjelmalla. Linuxin finger-komento näyttää neljä tietoa, joita voidaan muuttaa chfn:llä : todellinen nimesi, työhuoneesi ja puhelin, sekä kotipuhelimesi.

  KOMENTORIVI
Jokainen neljästä tiedosta voidaan määritellä komentorivillä. Jos komentorivillä ei anneta tietoja, chfn käynnistyy vuorovaikutteisessa tilassa.

  VUOROVAIKUTTEINEN TILA
Vuorovaikutteisessa tilassa chfn kysyy erikseen jokaista kenttää. Voit syöttää kenttään uuden tiedon, tai painaa Enteriä jättääksesi kentän ennalleen. Syötä sana "none" saadaksesi kentän tyhjäksi.

OPTIOT

-f, --full-name
    Määritä todellinen nimesi.

-o, --office
    Määritä toimistohuoneesi numero.

-p, --office-phone
    Määritä toimistohuoneesi puhelinnumero.

-h, --home-phone
    Määritä kotipuhelinnumerosi.

-u, --help
    Näytä lyhyt ohje komennoista.

-v, --version
    Näytä versiotiedot.

TEKIJÄ
Salvatore Valente <svalente@mit.edu>

KATSO MYÖS
finger(1), passwd(5),